config: remove support for old FreeBSD releases
[openafs.git] / build-tools / .gitignore
1 /ltmain.sh